package com.wall.turing.wallpapers.connect;

import com.wall.turing.wallpapers.myselfbean.Wallpaper;

public interface TuringUpdateLike {
    void  onAdd(Wallpaper data);
    void  onRemove(Wallpaper data);
}
